Bug 1590702 (CVE-2018-12040)

Summary: CVE-2018-12040 php-symfony: Reflected cross-site scripting vulnerability
Product: [Other] Security Response Reporter: Adam Mariš <amaris>
Component: vulnerabilityAssignee: Red Hat Product Security <security-response-team>
Status: CLOSED NOTABUG QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: unspecifiedCC: fedora, james.hogarth, shawn
Target Milestone: ---Keywords: Security
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard: impact=moderate,public=20180608,reported=20180611,source=bugtraq,cvss3=6.1/CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N,cwe=CWE-79,fedora-all/php-symfony=affected,fedora-all/php-symfony3=affected,fedora-all/php-symfony4=affected,epel-all/php-symfony=affected
Fixed In Version: php-symfony 4.1 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2018-06-13 04:53:50 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On: 1590703, 1590704, 1590705, 1590706    
Bug Blocks:    

Description Adam Mariš 2018-06-13 04:51:35 EDT
Reflected cross-site scripting vulnerability was found in SensioLabs Symfony version 3.3.6.

References:

http://seclists.org/bugtraq/2018/Jun/25
Comment 1 Adam Mariš 2018-06-13 04:51:59 EDT
Created php-symfony tracking bugs for this issue:

Affects: epel-all [bug 1590706]
Affects: fedora-all [bug 1590704]


Created php-symfony3 tracking bugs for this issue:

Affects: fedora-all [bug 1590703]


Created php-symfony4 tracking bugs for this issue:

Affects: fedora-all [bug 1590705]